Subject: Re: Incorrect behavior in vntelex.el input method

From: Chong Yidong <[email-masked]>
Date: Tue, 06 Apr 2010 11:34:12 -0400

> There is a small problem with vntelex.el input method. That is when
> you type "aff", the result should be "af" instead of "aff".  My emacs
> version is GNU Emacs 23.1.1 (i686-pc-linux-gnu, GTK+ Version 2.18.7)
> of 2010-03-16 on gen2pc.
>
> I made a patch here, hope you guys will fix it soon. It's quite
> annoying when typing in Vietnamese while this bug still exists.

Patch looks very safe, so I've committed it to the branch.  Thanks.